## org.exist.storage.test
Class UpdateTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.storage.test.AbstractUpdateTest
                  org.exist.storage.test.UpdateTest

All Implemented Interfaces:
  junit.framework.Test

public class UpdateTest
extends AbstractUpdateTest

Constructor Summary
`UpdateTest()`

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `testUpdate()`

Methods inherited from class org.exist.storage.test.AbstractUpdateTest
`testRead`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UpdateTest

    public UpdateTest()

Method Detail

### main

    public static void main(java.lang.String[] args)

### testUpdate

    public void testUpdate()

Copyright (C) Wolfgang Meier. All rights reserved.